--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::Aggregates::Model
includes: 
- !ruby/object:RI::IncludedModule 
  name: Functions
instance_methods: []

name: Model
superclass: 
